This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1477554 - Duplicate flash message in Priority Order of automation explorer
Duplicate flash message in Priority Order of automation explorer
Status: VERIFIED
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.8.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.9.0
Assigned To: Yadnyawalk Tale
Tasos Papaioannou
ui:flash_msg:provider:tower
: TestOnly, ZStream
Depends On:
Blocks: 1479995
  Show dependency treegraph
 
Reported: 2017-08-02 07:41 EDT by Yadnyawalk Tale
Modified: 2017-10-09 10:53 EDT (History)
8 users (show)

See Also:
Fixed In Version: 5.9.0.1
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
: 1479995 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: Bug
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)

  None (edit)
Comment 2 Harpreet Kataria 2017-08-04 15:42:06 EDT
https://github.com/ManageIQ/manageiq-ui-classic/pull/1813
Comment 4 Tasos Papaioannou 2017-10-09 10:53:50 EDT
Verified on 5.9.0.1.

Note You need to log in before you can comment on or make changes to this bug.